## Settings file was created by plugin AllyNames v1.0.2
## Plugin GUID: SwagWizards.AllyNames

[Categories and names by Body Index]

## Gunner Turret. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Drones][Useless,Flightless Drone]
Turret1 = [Default,Drones][Useless,Flightless Drone]

## Gunner Drone. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Drones][]
Drone1 = [Default,Drones][]

## Healing Drone. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Drones][:3]
Drone2 = [Default,Drones][:3]

## Missiles Drone. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Drones][]
MissileDrone = [Default,Drones][]

## Equipment Drone. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Drones][Fart]
EquipmentDrone = [Default,Drones][Fart]

## Incinerator Drone. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Drones][I\'M KILLING YOU,I\'M KILLING YOU!,MY PROGRAMMING IS JUST \'GET THAT FUCKING GUY RIGHT NOW]
FlameDrone = [Default,Drones][I\'M KILLING YOU,I\'M KILLING YOU!,MY PROGRAMMING IS JUST \'GET THAT FUCKING GUY RIGHT NOW]

## Emergency Drone. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Drones][]
EmergencyDrone = [Default,Drones][]

## Back-Up Strike Drone. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Drones][]
BackupDrone = [Default,Drones][]

## Engineer Turret. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Drones][pew pew,*shoots you*]
EngiTurret = [Default,Drones][pew pew,*shoots you*]

## Engineer Mobile Turret. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Drones][woooshhhphewww,*lasers you*]
EngiWalkerTurret = [Default,Drones][woooshhhphewww,*lasers you*]

## TC-280 Prototype. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default][DESTRUCTION,APOCALYPSE,ARMAGEDDON,BAD INVESTMENT,I <3 VOID SEED,*DIES*,STAR DREAM]
MegaDrone = [Default][DESTRUCTION,APOCALYPSE,ARMAGEDDON,BAD INVESTMENT,I <3 VOID SEED,*DIES*,STAR DREAM]

## Col. Droneman. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default][Col. Beep Boop]
DroneCommander = [Default][Col. Beep Boop]

## Beetle Guard. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default][Sir Dies-A-Lot]
BeetleGuardAlly = [Default][Sir Dies-A-Lot]

## Squid Polyp. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default][Agent 3,Agent 4,Free Scrap,Scrap Me]
SquidTurret = [Default][Agent 3,Agent 4,Free Scrap,Scrap Me]

## Quiet Probe. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [][DO YOU LOVE THEM TOO,RED AND LONELY,COLD,Orso]
RoboBallRedBuddy = [][DO YOU LOVE THEM TOO,RED AND LONELY,COLD,Orso]

## Delighted Probe. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [][YES I LOVE YOU TOO,GREEN AND LONELY,BOLD,Aleks]
RoboBallGreenBuddy = [][YES I LOVE YOU TOO,GREEN AND LONELY,BOLD,Aleks]

## Alpha Construct. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default][Triangle]
MinorConstructOnKill = [Default][Triangle]

## Aurelionite. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default][Big Boy,The Guardian]
TitanGold = [Default][Big Boy,The Guardian]

## Void Reaver. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Void][the crap]
NullifierAlly = [Default,Void][the crap]

## Void Jailer. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Void][the lober]
VoidJailerAlly = [Default,Void][the lober]

## Void Devastator. Format: "[Category1,Category2,...][Name1,Name2,Name3,...]"
# Setting type: String
# Default value: [Default,Void][the cooler crap]
VoidMegaCrabAlly = [Default,Void][the cooler crap]

[Custom Categories]

## Format: "Name1,Name2,Name3,..."
# Setting type: String
# Default value: Christopher,Joseph,Andrew,Ryan,Brandon,Jason,Justin,Sarah,William,Jonathan,Stephanie,Brian,Nicole,Anthony,Heather,Elizabeth,Duncan,Paul,Jeffrey,Ben,Javid,Nick,Steve,Gabriel,Jaime,Sean,Steven,Alejandro,Devon,Hugh,Rick,Reza,Mansoor,Hariz,Orso,Aleks,Jean-luc
Default = Christopher,Joseph,Andrew,Ryan,Brandon,Jason,Justin,Sarah,William,Jonathan,Stephanie,Brian,Nicole,Anthony,Heather,Elizabeth,Duncan,Paul,Jeffrey,Ben,Javid,Nick,Steve,Gabriel,Jaime,Sean,Steven,Alejandro,Devon,Hugh,Rick,Reza,Mansoor,Hariz,Orso,Aleks,Jean-luc

## Format: "Name1,Name2,Name3,..."
# Setting type: String
# Default value: .jpeg,Michael,Microwave,New Folder (1),Hotdog.com,Buddy,32-bit,.png,Child 2.0,Ampie 3,Beep,Bolt,The Killer ^_^,1001000 1001001,V1,V2,Bee,Beep jr.,Updog,Foo,Bar,Hello World,Null,Access violation,Nova,Bigweld,Robots (2005),Q5U4EX7YY2E9N,Java,she risk on my of til i rain 2,Dronathan,Zip bomb,Killshare,notavirus.exe
Drones = .jpeg,Michael,Microwave,New Folder (1),Hotdog.com,Buddy,32-bit,.png,Child 2.0,Ampie 3,Beep,Bolt,The Killer ^_^,1001000 1001001,V1,V2,Bee,Beep jr.,Updog,Foo,Bar,Hello World,Null,Access violation,Nova,Bigweld,Robots (2005),Q5U4EX7YY2E9N,Java,she risk on my of til i rain 2,Dronathan,Zip bomb,Killshare,notavirus.exe

## Format: "Name1,Name2,Name3,..."
# Setting type: String
# Default value: Void Guy
Void = Void Guy

## Format: "Name1,Name2,Name3,..."
# Setting type: String
# Default value: 
CustomCategory1 = 

## Format: "Name1,Name2,Name3,..."
# Setting type: String
# Default value: 
CustomCategory2 = 

## Format: "Name1,Name2,Name3,..."
# Setting type: String
# Default value: 
CustomCategory3 = 

## Format: "Name1,Name2,Name3,..."
# Setting type: String
# Default value: 
CustomCategory4 = 

## Format: "Name1,Name2,Name3,..."
# Setting type: String
# Default value: 
CustomCategory5 = 

